header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Di Gi Charat
  repository: kara.moe
  conditions:
    tagPresence:
      - ac462c07-1bf3-4d5a-a8ca-5c9a69ba4560
      - 6d8c0e47-848f-4c0c-9d11-4f95294be09d
      - 10d475b6-ebf3-4214-9718-b0a3748d946d
      - 4a2d57c2-742b-43d9-b911-2d0ecd064b5c
      - 82e7b029-fbd6-49ba-b2bd-452e5677817e
      - 95ea5fe8-de04-4699-9966-374e64c15804
      - 5a1589d3-62cc-43b7-a56c-5b3d3541eb5f
  actions:
    addTag:
      - tid: 05b3d0e8-490f-438d-b9be-fd9427ef4423
        type: 18
